Support » Plugin: Anti-Splog » [Plugin: Anti-Splog] Please get this to work with non-MU!

  • Resolved evilbrummiegit

    (@evilbrummiegit)


    Would be great if this was compatible with non-MU, standard WordPress installations. I operate a press release submissions website which has just been nobbled by spam human registrations and submissions.

    Sure there are other people running standard WP installations who could make excellent use of this tool.

    http://wordpress.org/extend/plugins/anti-splog/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Anti-Splog] Please get this to work with non-MU!’ is closed to new replies.